Bug 1027146 - [abrt] mate-screensaver-1.6.1-3.fc19: _dbus_abort: Process /usr/libexec/mate-screensaver-dialog was killed by signal 6 (SIGABRT)
[abrt] mate-screensaver-1.6.1-3.fc19: _dbus_abort: Process /usr/libexec/mate-...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mate-screensaver (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
abrt_hash:eebfee72e73184592368f678a0a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-06 04:33 EST by Kim Sandström
Modified: 2014-09-23 10:49 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-29 04:06:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (20.62 KB, text/plain)
2013-11-06 04:33 EST, Kim Sandström
no flags Details
File: cgroup (142 bytes, text/plain)
2013-11-06 04:33 EST, Kim Sandström
no flags Details
File: core_backtrace (16.66 KB, text/plain)
2013-11-06 04:33 EST, Kim Sandström
no flags Details
File: dso_list (10.06 KB, text/plain)
2013-11-06 04:33 EST, Kim Sandström
no flags Details
File: environ (1.28 KB, text/plain)
2013-11-06 04:33 EST, Kim Sandström
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-06 04:33 EST, Kim Sandström
no flags Details
File: maps (51.92 KB, text/plain)
2013-11-06 04:33 EST, Kim Sandström
no flags Details
File: open_fds (833 bytes, text/plain)
2013-11-06 04:33 EST, Kim Sandström
no flags Details
File: proc_pid_status (936 bytes, text/plain)
2013-11-06 04:33 EST, Kim Sandström
no flags Details

  None (edit)
Description Kim Sandström 2013-11-06 04:33:11 EST
Version-Release number of selected component:
mate-screensaver-1.6.1-3.fc19

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/libexec/mate-screensaver-dialog --status-message= --enable-switch
crash_function: _dbus_abort
executable:     /usr/libexec/mate-screensaver-dialog
kernel:         3.11.6-201.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            35680
var_log_messages: Nov  6 06:00:28 axel abrt-hook-ccpp[21972]: Saved core dump of pid 21967 (/usr/libexec/mate-screensaver-dialog) to /var/tmp/abrt/ccpp-2013-11-06-06:00:28-21967 (37666816 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 _dbus_abort at dbus-sysdeps.c:94
 #3 _dbus_warn_check_failed at dbus-internals.c:290
 #4 dbus_message_unref at dbus-message.c:1617
 #5 dbus_bus_register at dbus-bus.c:719
 #6 internal_bus_get at dbus-bus.c:487
 #7 dbus_bus_get_private at dbus-bus.c:595
 #8 create_manager at pam_fprintd.c:134
 #9 do_auth at pam_fprintd.c:384
 #10 pam_sm_authenticate at pam_fprintd.c:438
 #11 _pam_dispatch_aux at pam_dispatch.c:110
Comment 1 Kim Sandström 2013-11-06 04:33:17 EST
Created attachment 820252 [details]
File: backtrace
Comment 2 Kim Sandström 2013-11-06 04:33:21 EST
Created attachment 820253 [details]
File: cgroup
Comment 3 Kim Sandström 2013-11-06 04:33:25 EST
Created attachment 820254 [details]
File: core_backtrace
Comment 4 Kim Sandström 2013-11-06 04:33:28 EST
Created attachment 820255 [details]
File: dso_list
Comment 5 Kim Sandström 2013-11-06 04:33:32 EST
Created attachment 820256 [details]
File: environ
Comment 6 Kim Sandström 2013-11-06 04:33:36 EST
Created attachment 820257 [details]
File: limits
Comment 7 Kim Sandström 2013-11-06 04:33:39 EST
Created attachment 820258 [details]
File: maps
Comment 8 Kim Sandström 2013-11-06 04:33:43 EST
Created attachment 820259 [details]
File: open_fds
Comment 9 Kim Sandström 2013-11-06 04:33:46 EST
Created attachment 820260 [details]
File: proc_pid_status
Comment 10 Wolfgang Ulbrich 2013-11-10 21:32:35 EST
Can you describe a little more detailed what happend?
Did this issue occurs frequently ?
Comment 11 Kim Sandström 2013-11-11 06:26:43 EST
Sorry I can't. It is possibly related to having two users logged in at the same time both using MATE.
Comment 12 James Boyle 2014-09-23 10:49:44 EDT
I experienced a mate-screensaver crash.  I believe it may be related to having a virt-viewer window open for a long time; I would have a remote virt-viewer session open and after periods longer than the screensaver idle timeout, when I would switch focus to a local application or window, the screensaver would engage and I would be required to log back in.  I believe the crash occurred after one of those instances where I switched focus back to a local Mate window.

Note You need to log in before you can comment on or make changes to this bug.